<?php
/**
 * Library module
 * 
 * Default module index file
 * 
 * @package linea21\core\library
 * @author $Author$ - Simon Georget <simon@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')){
  include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////


//////////// Check Droits utilisateur ////////////
if (!$l21auth->isSuperAdmin()) ReloadIndex('admin');
////////////

if(isset($_REQUEST['expandedFolder'])) {
  $url = '&expandedFolder='.$_REQUEST['expandedFolder'];
} else {
  $url ='';
}
?>

<div id="chemin">
<ul>
	<li><a href="index.php" class="chemin_home"><?php echo _t('way','home') ?></a>
	</li>
	<li><a href="<?php echo $rub_link; ?>" id="chemin_<?php echo $rub; ?>"
		class="chemin_rub"> <?php echo _t('menu','library'); ?> </a></li>
</ul>
</div>

<div class="contentcontainer">
<div id="itemenu">
<h1><?php echo _t('menu','library'); ?></h1>
<div class="contentlink"></div>
</div>
<div id="content">
	<div id="library">
	<iframe src="../library/access.php?langCode=<?php echo U_L.$url; ?>" style="width: 100%; height: 680px; border: 1px solid #ddd; overflow: hidden;" scrolling="no"></iframe>
	</div>
</div>
</div> <!-- closing #content -->
</div> <!-- closing .contentcontainer -->